社区导航

 

搜索
查看: 273|回复: 1

[FPGA开发] 用altera自带的eclipse的问题,麻烦有大神用过的给我看看

[复制链接]

28

TA的帖子

0

TA的资源

一粒金砂(中级)

Rank: 2

发表于 2019-5-15 15:31 | 显示全部楼层 |阅读模式
我只是想调试一下c语言有没有错误,总是出现这个提示,看各种教程也没看到怎么具体配置eclipse,我是在intel官网下载的quartus18.0版本标准版,自带的eclipse,这提示是不是还需要下载一个什么gdb啊?麻烦有用过的大神指点一下~~
来源:EEWorld Altera SoC板块,转载请附上链接


回复

使用道具 举报

28

TA的帖子

0

TA的资源

一粒金砂(中级)

Rank: 2

 楼主| 发表于 2019-5-15 15:34 | 显示全部楼层
错误提醒~~~
错误提示.jpg


回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

关闭

站长推荐上一条 /5 下一条

  • 论坛活动 E手掌握

    扫码关注
    EEWORLD 官方微信

  • EE福利  唾手可得

    扫码关注
    EE福利 唾手可得

Archiver|手机版|小黑屋|电子工程世界 ( 京ICP证 060456 )

GMT+8, 2019-9-16 00:15 , Processed in 0.094510 second(s), 16 queries , Gzip On, MemCache On.

快速回复 返回顶部 返回列表